/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/






/*---------------------------------------- Css filtre formations ----------------------------------------*/


.post-formations .fusion-filter a {
	padding-right: 15px !important;
	padding-left: 15px !important;
}

.post-formations .fusion-active a {
	background-color: #F1F8FE !important;
	border-radius: 8px !important;
}

.post-formations .fusion-filters li {
	margin-left: 3px !important;
	margin-right: 3px !important;
}

.post-formations .fusion-filters {
	width: fit-content !important;
	border-radius: 8px !important;
	padding-left: 1px !important;
	padding-right: 1px !important;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
}

.post-formations > div {
	display: flex !important;
	justify-content: center !important;
}




/* Header */
.header-btn i {
	font-size: 12px!important;
	margin-left: 17px!important;
}
.header-sep {
	width: 100%; /* ou une largeur fixe si tu préfères */
  	height: 1px;
  	background: linear-gradient(
    	to right,
    	rgba(255, 255, 255, 0) 8%,
    	rgba(255, 255, 255, 0.76) 50%,
    	rgba(255, 255, 255, 0) 94%
  );
}

/* RESPONSIVE HEADER */
@media screen and (min-width: 1025px) and (max-width: 1450px) {
	.header-container {
		padding-left: 5%!important;
		padding-right: 5%!important;
	}
	.header-col1 {
		width: 17%!important;
	}
	.header-col2 {
		width: 46%!important;
	}
	.header-col3 {
		width: 37%!important;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1300px) {
	.header-tel {
		margin-right: 30px!important;
	}
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
	.header-tel {
		font-size: 15px!important;
	}
	.header-btn {
		padding-left: 15px!important;
		padding-right: 10px!important;
		padding-top: 8px!important;
		padding-bottom: 8px!important;
	}
	.header-btn > .fusion-button-text {
		font-size: 15px!important;
	}
	.header-btn i {
    	font-size: 10px !important;
    	margin-left: 12px !important;
	}
	.header-menu ul {
		font-size: 15px!important;
		--awb-gap: 5%!important;
	}
}


/* HOME */
.inner-h1-title {
	background: linear-gradient(to right, #93CDFC, #61B1F2)!important;
	-webkit-background-clip: text!important;
	background-clip: text!important;
	color: transparent!important;
	font-size: 18px!important;
	font-weight: 800 !important;
    letter-spacing: 0 !important;
}
.btn-with-arrow i {
	font-size: 12px!important;
	margin-left: 17px!important;
}
.hero-arrow-col {
	justify-content: flex-end!important;
}
.hero-arrow-col > .fusion-column-wrapper {
	width: fit-content!important;
}

.counter-data .display-counter {
	font-family: sora!important;
	font-weight: 800 !important;
}
.counter-data .counter-box-content {
	font-family: outfit!important;
	font-weight: 500 !important;
	margin-top: -100px!important;
	letter-spacing: 0!important;
}
.counter-data .unit {
	font-size: 50px!important;
	font-family: sora!important;
	font-weight: 800 !important;
}

.fond-large {
	width: 102vw!important;
}

.contact-form-section label {
	font-family: 'Outfit' !important;
}

.contact-form label {
	font-weight: 400 !important;
}

.contact-form input, .contact-form textarea {
	border: 1px solid #d7d7d7!important;
}

.consent-field label::before {
	border: 1px solid #808080!important;
}
.preinscription-form-captcha-field {
	margin: 0!important;
}



@media screen and (max-width: 640px) {
	
	.titre p{
		font-size:20px !important;
	}
	.titre-blog h1{
		font-size: 27px !important;
	}
	.titre h1{
		font-size:32px !important;
	}
	.titre h2{
		font-size:20px !important;
	}
	.titre h3{
		font-size:20px !important;
	}
	.text p {
		font-size: 13px !important;
	}
	.bouton span {
		font-size: 13px !important;
	}
	.blog {
		margin-top: 0px !important;
		margin-bottom: 10px !important;
	}
	.h1-home-title h1{
		font-size: 24px !important;
		margin-bottom: 20px !important;
	}
	.h1-home-title span{
		font-size: 15px !important;
		margin-bottom: 100px !important;
	}
	.top-arrow div {
		width: 40px !important;
	}
	.titre-icon p {
		font-size: 15px !important;
		font-weight: 500 !important;
	}
	.titre-icon {
		margin-bottom: 0px !important;
	}
	.faq span {
		font-size: 15px !important;
	}
	.faq #text {
		font-size: 13px !important;
	}
	.titre-m h1{
		font-size: 25px !important;
	}
	.titre-m h2{
		font-size: 20px !important;
	}
	.titre-m h3{
		font-size: 18px !important;
	}
	.text-m p{
		font-size: 15px !important;
	}
	.texte-rp p{
		font-size: 13px !important;
	}
	.titre-mrc h1{
		font-size: 22px !important;
	}
	
	.titre-mrc h2{
		font-size: 18px !important;
	}
	.button-rp span {
		font-size: 13px !important;
	}
	.icone-mrc {
		width: 120px !important;
	}
}


/* modifs page formation */
.programme-bulle {
	width: fit-content!important;
	background: white!important;
}
.programme-bulle p {
	border: 1px solid #EEEEF0!important;
	border-radius: 100px!important;
    padding: 4px 12px 3px 11px !important;
}
.details-progr-bulles-col > .fusion-column-wrapper {
	align-items: flex-end!important;
}
.custom-form-field {
	margin-top: 10px!important;
}
.custom-form-field input {
	height: 40px!important;
	border-color: #dcdcdc!important;
}
.custom-form-field textarea {
	border-color: #dcdcdc!important;
}
.checkbox-custom label::before {
	border-color: #bbbbbb!important;
}

/* header btn */
.header-tel:hover {
	color: #61B1F2!important;
}
.header-tel {
	transition: all 0.3s!important;
}



/* cacher les boutons sans lien */
.programme-complet-btn {
	display: none!important;
}





/* RESPONSIVE PAGES FORMATIONS DETAIL */
@media screen and (min-width: 1025px) and (max-width: 1060px) {
	div.header-tel {
		margin-right: 15px !important;
	}
}

@media screen and (min-width: 641px) and (max-width: 1024px) {
	.fond-large > .fusion-column-wrapper {
		padding-right: 14%!important;
	}
}

@media screen and (max-width: 640px) {
	.formation-detail-titre-h1 h1 {
		font-size: 22px!important;
	}
	.text-bloc {
		font-size: 14px!important;
	}
	.formation-detail-description {
		margin-bottom: 20px!important;
	}
	.pre-inscription-btn {
		width: 100%!important;
	}
	.formation-details-titre-h2 h2 {
		font-size: 20px!important;
	}
	.formations-detail-chiffre {
		font-size: 30px!important;
	}
	.formation-details-titre-h3 h3 {
		font-size: 16px!important;
	}
	.formation-details-titre-h4 h4 {
		font-size: 14px!important;
	}
	.text-bloc-programme-detail {
		font-size: 13px!important;
	}
	.formation-details-faq .fusion-toggle-heading {
		font-size: 15px!important;
	}
	.formation-details-faq .toggle-content {
		font-size: 13px!important;
		line-height: 1.4!important;
		padding-left: 15px!important;
    	padding-right: 15px!important;
	}
	.formation-details-faq .panel-title a {
		padding: 10px 15px!important;
	}
	.questions-txt {
		font-size: 18px!important;
	}
	div.formations-avis-bloc {
		margin-left: -8% !important;
	}
	.formation-detail-titre-avis {
		font-size: 13px!important;
	}
	.formation-details-avis-scd-titre {
		font-size: 23px!important;
	}
	.retrouvez-nous-titre {
		font-size: 20px!important;
	}
	.sticky-bloc-desc {
		line-height: 1.4!important;
	}
	.preinscription-form-desc {
		margin-bottom: 10px!important;
	}
	.custom-form-field label {
		font-size: 14px!important;
		margin-bottom: 5px!important;
	}
	.checkbox-custom label {
		font-size: 11px!important;
		padding-left: 30px!important;
		color: #656565!important;
	}
	.checkbox-custom {
		margin-top: 0!important;
		margin-bottom: 0!important;
	}
	.custom-form-field {
    	margin-top: 5px !important;
	}
	.preinscription-form-captcha-field {
		margin-top: 0!important;
	}
	.preinscription-submit-form-btn {
		margin-top: 0!important;
		width: 100%!important;
	}
	.formations-voir-aussi-btn {
		font-size: 13px!important;
		padding: 9px 0 9px 10px!important;
	}
	.formations-voir-aussi-tag-formation {
		font-size: 13px!important;
	}
	.formations-voir-aussi-tag-formation p {
		margin-bottom: 5px!important;
	}
	.formations-voir-aussi-titre {
		font-size: 18px!important;
	}
	.formations-voir-aussi-titre p {
		margin-bottom: 15px!important;
	}
	
	
	.logo-footer {
		max-width: 100px!important;
	}
	.qualiopi-logo-footer {
		max-width: 100px!important;
	}
	.footer-mini-txt {
		font-size: 11px!important;
	}
	.contact-infos-title {
		font-size: 16px!important;
	}
	.contact-form input {
	font-family: 'Outfit' !important;
	font-size: 10px !important;
	height: 40px !important;
}
}


.sticky-bar-formations-details {
	position: fixed!important;
	bottom: 0!important;
	left: 0!important;
	width: -webkit-fill-available!important;
	z-index: 999!important;
}



/* IPAD RESPONSIVE */
@media screen and (min-width: 641px) and (max-width: 1024px) {
	div.formations-avis-bloc {
		margin-left: -8% !important;
	}
	.h1-home-title {
		font-size: 65px !important;
	}
	.blog {
		margin-top: 15px !important;
	}
	.logo-insta {
		width: 60px !important;
	}
	.h1-home-title h1{
		font-size: 60px !important;
	}
}




/* IPHONE RESPONSIVE */
@media screen and (max-width: 640px) {
	.counter-data .counter-box-content {
		line-height: 65px !important;
	}
	.counter-data .display-counter {
		font-size: 90px !important;
	}
	.counter-data .counter-box-container {
		padding: 5px !important;
	}
	.texte-card-formation {
		font-size: 16px !important;
	}
	.mini-sub-title-bleu h3 {
		font-size: 12px !important;
	}
	.big-title h1 {
		font-size: 25px !important;
	}
	.post-formations .fusion-filters {
		width: -webkit-fill-available!important;
		margin-bottom: 25px!important;
	}
	.post-formations .fusion-filters a {
		text-align: center!important;
		font-size: 14px !important;
	}
	.post-card-colonne-general {
		padding-bottom: 0!important;
	}
	.post-card-colonne-general:hover {
		--awb-transform-hover: translateY(0px)!important;
		transform: none!important;
	}
	.post-card-colonne-general > span.fusion-column-inner-bg:hover {
		--awb-transform-hover: translateY(0px)!important;
		transform: none!important;
	}
	.faq-formations .fusion-toggle-heading {
		font-size: 16px !important;
	}
	.faq-formations .toggle-content {
		font-size: 13px !important;
	}
	.faq-btn span.fusion-button-text{
		font-size: 17px !important;
	}
	.big-title-h2 h2 {
		font-size: 23px !important;
	}
	.selection-form option{
		font-size: 13px !important;
	}
	.text-m p{
		font-size: 13px !important;
	}
	.titre-m h2{
		font-size: 18px !important;
	}
	.logo-ml img{
		width: 110px !important
	}
}




.hover-blue-btn:hover {
	color: #61b1f2!important;
}
.selection-form .fusion-form-input {
	border-color: rgb(215, 215, 215) !important;
}